@charset "utf-8";
body {
	background-attachment: inherit;
	background-image: url(image/hamza09_2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#header {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#container #content {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
#container #content h2 {
	font-size: 1em;
	text-align: center;
	letter-spacing: 1em;
	margin-top: 30px;
	padding-top: 30px;
}
#container #content p {
	font-size: 0.95em;
	text-align: center;
	line-height: 2;
	letter-spacing: 0.25em;
}
#container #content .mapmenu {
	font-size: 1em;
	font-weight: bold;
}
#container #content #address {
	font-size: 1.25em;
	font-weight: bold;
}


#container #content a {
	text-decoration: none;
}
#container #content a:link {
	color: #FF0066;
}
#container #content a:visited {
	color: #FF0000;
}


#container #footer {
	margin-top: 15px;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#container #footer address {
	font-size: 0.75em;
	font-style: normal;
	letter-spacing: 0.35em;
	text-align: center;
	padding-bottom: 15px;
	padding-top: 15px;
	color: #FF3300;
}
